package com.css.txw.mhzc.mapper;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.css.txw.mhzc.pojo.domain.TxwMhzcYhqygxbDO;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;

/**
* @author AirlH
* @description 针对表【txw_mhzc_yhqygxb(用户企业关系表)】的数据库操作Mapper
* @createDate 2025-09-13 14:47:54
* @Entity com.css.txw.mhzc.pojo.domain.TxwMhzcYhqygxb
*/
public interface TxwMhzcYhqygxbMapper extends BaseMapper<TxwMhzcYhqygxbDO> {

    default List<TxwMhzcYhqygxbDO> getByYhuuid(String yhuuid){
        QueryWrapper<TxwMhzcYhqygxbDO> wrapper = new QueryWrapper<>();
        wrapper.lambda().eq(TxwMhzcYhqygxbDO::getYhUuid,yhuuid);
        return selectList(wrapper);
    }
}




